/*
Theme Name: MenKoi!
Theme URI: http://ptunes.jp/wordpress/wp-content/themes/menkoi
Author: asahiro
Author URI: http://ptunes.jp/
Description: めんこいっのテーマ
Version: 1.0
License: pTunes License
Template: practicerg
*/

@import "../practicerg/style.css";

/* ここから */
html {
}
body {
	margin: 0 auto;
	max-width: 850px;
	background-color: rgba(255,255,255,0);
}
#page {
	margin: 0 auto;
	max-width: 850px;
	background-color: transparent;
}
#branding {
	padding-bottom: 0px;
	z-index: 0;
}
#branding #header-girl {
	position: absolute;
	width: 300px;
	left: 0px;
	top: 0px;
	z-index: 0;
}
#branding #header-girl img{
	z-index: 0;
}

/* =Menu
-------------------------*/

/* =Main
-------------------------*/
#main {
	position: relative;
	z-index: 1;
}
#primary {
	border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	position: relative;
	background: rgba(255,255,255,0.5);
	z-index: 1;
}
#content {
	margin: 0px 28% 0px 0px;
	width: 64%;
}
#content article {
	padding: 0 20px 1.63em 20px;
	border: double 3px #bb4455;
	border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-image: url("./images/border_soukihakke.png") 16 / 16px repeat;
	-o-border-image: url("./images/border_soukihakke.png") 16 / 16px repeat;
	-ms-border-image: url("./images/border_soukihakke.png") 16 / 16px repeat;
	-moz-border-image: url("./images/border_soukihakke.png") 16 / 16px repeat;
	-webkit-border-image: url("./images/border_soukihakke.png") 16 / 16px repeat;
}
.singular #primary {
	background: rgba(255,255,255,0.75);
}
#secondary {
	width: 24%;
	margin-right: 2.4%;
	border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	position: relative;
	background: transparent;
	z-index: 1;
}
#secondary .entry-content {
	white-space: pre-wrap;
	word-wrap: break-word;
	overflow: auto;
}
#secondary .follow-button {
	overflow: visible;
	width: 300px;
}
.singular #secondary {
	background: rgba(255,255,255,0);
}
div.widget-area aside.widget_links h3.widget-title {
	display: none;
}
div.widget-area aside.widget_links ul.blogroll {
	list-style-type: none;
}

/* =footer
-------------------------*/
footer {
	z-index: 0;
}

/* =Sidbar visible
-------------------------*/
#respond {
	width: auto;
}